body {
	background: #fff;
	color: #000;
	font-family: "Lucida Sans Unicode", "Lucida Grande";
	font-size: 12px;
}

h1 {
	font-size: 15px;
	font-weight: normal;
}

.content {
	text-align: justify;
	width: 500px;
}

.code {
	background: #eee;
	border: 1px solid #666;
	margin: 5px;
	padding: 5px;
}